rawset(_G, "lb_TicsToTime", function(tics, pure)
	if tics == 0 and pure then
		return "-:--:--"
	end

	return string.format(
		"%d:%02d:%02d",
		G_TicsToMinutes(tics, true),
		G_TicsToSeconds(tics),
		G_TicsToCentiseconds(tics)
	)
end)

rawset(_G, "lb_ZoneAct", function(map)
	local z = ""
	if map.zonttl != "" then
		z = " " + map.zonttl
	elseif not(map.levelflags & LF_NOZONE) then
		z = " Zone"
	end
	if map.actnum != "" then
		z = $ + " " + map.actnum
	end

	return z
end)
